<?xml version="1.0" encoding="UTF-8"?>
<language>
	<infos value="软件信息">
		<name>威博单用户购物系统多国语言版本-简体中文语言包</name>
		<company>上海威博网络技术有限公司</company>
		<Author>web08</Author>
		<url>021web.com.cn</url>
	</infos>
	<encoding>UTF-8</encoding>
	<commons value="公共部分">
		<common position="0">所在位置：</common>
		<common position="1">首页</common>
		<common position="2">页面跳转</common>
		<common position="3">操作成功,3秒钟后将自动转入操作当前页</common>
		<common position="4">操作失败,该物品已存在收藏夹。3秒钟后将自动转入操作当前页</common>
		<common position="5">首页</common>
		<common position="6">新闻中心</common>
		<common position="7">公告</common>
		<common position="8">帮助</common>
		<common position="9">品牌展示</common>
		<common position="10">导购信息</common>
		<common position="11">活动信息</common>
		<common position="12">优惠券信息</common>
		<common position="13">顾客感言信息</common>
		<common position="14">礼品信息</common>
		<common position="15">加入收藏</common>
		<common position="16">设为主页</common>
		<common position="17">关键字不能为空</common>
		<common position="18">请返回</common>
		<common position="19">共有</common>
		<common position="20">项</common>
		<common position="21">符合</common>
		<common position="22">的查询结果</common>
		<common position="23">未查询到符合条件的记录</common>
		<common position="24">以下是</common>
		<common position="25">搜索用时</common>
		<common position="26">毫秒</common>
		<common position="27">按上架时间</common>
		<common position="28">按价格</common>
		<common position="29">按商品排列</common>
		<common position="30">升序</common>
		<common position="31">降序</common>
		<common position="32">加入购物车</common>
		<common position="33">价格</common>
		<common position="34">￥</common>
		<common position="35">结果页码</common>
		<common position="36">商品</common>
		<common position="37">请选择...</common>
		<common position="38"></common>
		<common position="39"></common>
		<common position="40"></common>
		<common position="41"></common>
	</commons>
	<logins value="登陆部分">
		<login position="0">Einloggen </login>
		<login position="1" value="LOGIN 会员登陆Einloggen ">skin/web_skin1/member/loginlabel.gif</login>
		<login position="2" value="商城会员登陆Einloggen">/skin/web_skin1/member/loginformbgt.gif</login>
		<login position="3" >Benutzername</login>
		<login position="4" >Benutzername------</login>
		<login position="5" >Passwort</login>
		<login position="6" >Ihr Angaben zum Einloggen sind ungueltig,Bitte versuchen Sie es erneut.----</login>
		<login position="7" >Code eingeben</login>
		<login position="8" >Neu bei uns?→</login>
		<login position="9" >Jetzt registieren</login>
		<login position="10" value="此处为积分，点数的含义">分</login>
		<login position="11" >Passwort vergessen？</login>
		<login position="12" >Hier klicken</login>
		<login position="13" >Benutzername ist eine erforderliche Angabe.</login>
		<login position="14" >Passwort ist eine erforderliche Angabe. </login>
		<login position="15" >Der angezeigten Code ist eine erforderliche Angabe.</login>
		<login position="16" >Sie muessen den angezeigten Code eingeben.</login>
		<login position="17" value="立即登陆Einloggen " >/skin/web_skin1/member/loginkey.gif</login>
		<login position="18" value="立即注册Jetzt registieren " >/skin/web_skin1/member/regkey.gif</login>
		<login position="19" > Fehler! Sie muessen den angezeigten Code eingeben.</login>
		<login position="20" > Ungueltiger Benutzername oder Passwort.</login>
		<login position="21" > Ihr Einloggen ist erfolgreich.</login>
		<login position="22" > Sie werden innerhalb von 3 Sekunden weitergeleitet. </login>
		<login position="23" > Sie koennen</login>
		<login position="24" > zu Mein Konto gehen.</login>
		<login position="25" > Wenn Sie nicht weitergeleitet werden,  </login>
		<login position="26" > bitte hier klicken</login>
		<login position="27" > Zurueck</login>
		<login position="28" > Sie haben sich erfolgreich eingeloggt. Sie werden innerhalb von 3 Sekunden weitergeleitet.</login>
		<login position="29" > Zurueck zu Startseite</login>
		<login position="30" >Wenn Sie nicht weitergeleitet werden, </login>
		<login position="31" > Sie haben sich ausgeloggt. Sie werden innerhalb von 3 Sekunden zu Startseite weitergeleitet. </login>
		<login position="31" ></login>
	</logins>
	<registers value="注册部分">
		<register position="0"> Registierung</register>
		<register position="1" value="注册会员Registierung ">/skin/web_skin1/member/reglabel.gif</register>
		<register position="2" value="商城会员注册Registierung ">/skin/web_skin1/member/regformbg.gif</register>
		<register position="3">1. Geben Sie Ihre persoenliche Daten ein</register>
		<register position="4"> Die mit einem * gekennzeichneten Felder sind  erforderlich</register>
		<register position="5"> Allgemeine Nutzungsbedingungen </register>
		<register position="6"> Benutzername</register>
		<register position="7"> 5~16 Zeichen</register>
		<register position="8"> Passwort</register>
		<register position="9"> Muss mindesten 6 Zeichen umfassen</register>
		<register position="10"> Passwort wiederholen</register>
		<register position="11"> Geschlecht</register>
		<register position="12"> Maennlich</register>
		<register position="13"> Weiblich</register>
		<register position="14"> Ihr Name</register>
		<register position="15">E - mail：</register>
		<register position="16"> Bitte geben Sie Ihr richtiges E-Mail ein, damit wir Sie erreichen koennen.</register>
		<register position="17">身份证号：</register>
		<register position="18"> Land</register>
		<register position="19"> Strasse und Hausnummer</register>
		<register position="20"> Telefonnummer</register>
		<register position="21"> Bitte geben Sie Ihre richtige Telefonnummer ein, damit wir Sie erreichen koennen.</register>
		<register position="22">腾讯QQ：</register>
		<register position="23">在线联系方式</register>
		<register position="24"> Sicherheitsfrage </register>
		<register position="25"> Wie heisst Ihre erste Schule? </register>
		<register position="26"> Wie lautet Ihre Bibliotheksausweisnummer? </register>
		<register position="27"> Wie lautet der Maedchenname Ihrer Mutter? </register>
		<register position="28"> Wie heisst Ihr Haustier?</register>
		<register position="29"> Wie heisst Ihre erste Schule? </register>
		<register position="30"> Anwort</register>
		<register position="31"> Ich stimme zu</register>
		<register position="32"> Allgemeine Nutzungsbedingungen</register>
		<register position="33">订购会员赠阅</register>
		<register position="34" value="下一步Weiter " >/skin/web_skin1/member/nextkey.gif</register>
		<register position="35"> Lesen Sie die nachstehenden allgemeinen Nutzungsbedingungen durch. </register>
		<register position="36"> Benutzername ist eine erforderliche Angabe.</register>
		<register position="37"> Muss 5~15 Zeichen umfassen. Leider sind nur Buchstaben (A-Z, a-z) und Ziffern (0-9) sowie Unterstrichen ( _ ) und Punkte (.) erlaubt. Leerzeichen duerfen nicht auftreten.   </register>
		<register position="38"> Passwort ist eine erforderliche Angabe</register>
		<register position="39">Ihr Passwort muss aus mindestens 6 Zeichen bestehen. </register>
		<register position="40">Passwort widerholen ist erforderliches Feld - muss ausgefuellt werden. </register>
		<register position="41"> Die Passwoerter stimmen nicht ueberein. </register>
		<register position="42"> Ihr Name ist eine erforderliche Angabe.</register>
		<register position="43"> Email ist eine erforderliche Angabe.</register>
		<register position="44"> Die von Ihnen angegebene E-Mail-Adresse scheint nicht richtig zu sein.</register>
		<register position="45">身份证号码不能为空!</register>
		<register position="46">身份证号不能小于15为！请重新填写！！</register>
		<register position="47">身份证号不能大于18位！请重新填写！！</register>
		<register position="58">请选择您所在的地区请填写Plz und Ort!</register>
		<register position="49"> Geben Sie bitte die Strasse und Hausnumme ein.</register>
		<register position="50">电话格式不正确!</register>
		<register position="51"> Die Anwort der Sicherheitsfrage ist eine erforderliche Angabe.</register>
		<register position="52"> Muss mindesten 6 Zeichen umfassen </register>
		<register position="53"> Dieses E-Mail ist verfuegbar.</register>
		<register position="54"> Die von Ihnen angegebene E-Mail-Adresse scheint nicht richtig zu sein.</register>
		<register position="55"> Das E-Mail wird bereits verwendet. Geben Sie bitte ein neues E-Mail ein. </register>
		<register position="56"> Muss mindesten 6 Zeichen umfassen.  </register>
		<register position="57"> Der Benutzername ist verfuegbar. </register>
		<register position="58"> Der Benutzername wird bereits verwendet. Geben Sie bitte einen neuen Benutzername ein.</register>
		<register position="59"> Die Sendung des E-Mails ist nicht erfolgreich. Notieren Sie sich gleich Ihre Registierungsdaten.</register>
		<register position="60"> Das E-Mail wird bereits verwendet. Geben Sie bitte ein neues E-Mail ein. </register>
		<register position="61"></register>
	</registers>
	<getpasswords value="取回密码部分">
		<getpassword position="0">Passwort vergessen</getpassword>
		<getpassword position="1"> Passwort erneut erhalten：</getpassword>
		<getpassword position="2"> Bestaetigung Ihrer persoenlichen Daten</getpassword>
		<getpassword position="3"> Bestaetigung der Sicherheitsinformationen</getpassword>
		<getpassword position="4"> Passwort korrigieren</getpassword>
		<getpassword position="5" value="取回密码Passwort erneut erhalten">/images/psw/pswlabel.gif</getpassword>
		<getpassword position="6" value="取回密码操作步骤  确认个人资料Passwort erneut erhalten   Bestaetigung Ihrer persoenlichen Daten " >/images/psw/pswconfirm.gif</getpassword>
		<getpassword position="7">Bitte geben Sie Ihren Benutzername ein</getpassword>
		<getpassword position="8">Benutzername：</getpassword>
		<getpassword position="9" value="信息提交Abgeben " >images/login/next1.gif</getpassword>
		<getpassword position="10"> Es tut mir leid, der Benutzername ist ungueltig.</getpassword>
		<getpassword position="11" value="取回密码操作步骤  安全信息确认Passwort erneut erhalten   Bestaetigung der Sicherheitsinformationen " >/images/psw/savepsw.gif</getpassword>
		<getpassword position="12"> Bitte geben Sie die richtige Sicherheitsinformationen ein.</getpassword>
		<getpassword position="13"> Sicherheitsfrage：</getpassword>
		<getpassword position="14"> Antwort：</getpassword>
		<getpassword position="15"> Die Anwort ist ungueltig.</getpassword>
		<getpassword position="16" value="确认Bestaetigen " >images/login/confirm.gif</getpassword>
		<getpassword position="17"> An Ihre E-Mail-Adresse wurde soeben das neue Passwort abgesandt.  </getpassword>
		<getpassword position="18">对不起，24小时内只能使用次密码取回功能</getpassword>
		<getpassword position="19">对不起,记录未找到，请确保该连接地址正确！或者重新找回密码！</getpassword>
		<getpassword position="20">对不起,该地址已经被使用，如果您忘记了密码，需要重新找回密码！</getpassword>
		<getpassword position="21">对不起,该地址已经超过24小时期限，请重新找回密码 </getpassword>
		<getpassword position="22">按此找回密码</getpassword>
		<getpassword position="23">您的用户名：</getpassword>
		<getpassword position="24">新密码：</getpassword>
		<getpassword position="25">建议：在设置密码时为了考虑密码的安全性请使用英文字母加数字或符号的组合密码</getpassword>
		<getpassword position="26">确认新密码：</getpassword>
		<getpassword position="27">修改</getpassword>
		<getpassword position="28"></getpassword>
	</getpasswords>
	<carts value="购物车部分Einkaufswagen " >
		<cart position="0"> Einkaufswagen</cart>
		<cart position="0"> Wunschliste</cart>
		<cart position="0" value="购物车Einkaufswagen " >/images/cart/label.gif</cart>
		<cart position="0">Versandservice waehlen</cart>
		<cart position="0">积分/优惠券抵用</cart>
		<cart position="0"> Bestellung bestaetigen</cart>
		<cart position="0"> Artikelbild</cart>
		<cart position="0"> Artikelbezeichnung</cart>
		<cart position="0">市场价</cart>
		<cart position="0"> Preis</cart>
		<cart position="0"> Menge</cart>
		<cart position="0"> Summe</cart>
		<cart position="0">其他信息 Andere</cart>
		<cart position="0">没有其他信息</cart>
		<cart position="0">操作Aktion</cart>
		<cart position="0" value="删除Loeschen " >/images/cart/deletekey.gif</cart>
		<cart position="0">您的会员等级：</cart>
		<cart position="0"> Gast</cart>
		<cart position="0">您的等级折扣：</cart>
		<cart position="0">无等级折扣 </cart>
		<cart position="0"> Alle loeschen</cart>
		<cart position="0"> Aktualisieren</cart>
		<cart position="0"> weiter kaufen</cart>
		<cart position="0"> Kasse</cart>
		<cart position="0" value="换购商品" >/images/cart/label2.gif</cart>
		<cart position="0">购物满足一定价格，您可增加相应的价格进行换购</cart>
		<cart position="0">商品Artikel</cart>
		<cart position="0">换购对象</cart>
		<cart position="0">消费满足条件</cart>
		<cart position="0">原价格</cart>
		<cart position="0">换购价</cart>
		<cart position="0">操作</cart>
		<cart position="0">把换购商品放入购物车</cart>
		<cart position="0">请选择一种换购商品</cart>
		<cart position="0" value="我的购物车Mein Einkaufswagen " >/images/cart/buy_t.gif</cart>
		<cart position="0">Wenn Sie bereits unseren Kunden sind, loggen Sie sich hier ein.</cart>
		<cart position="0">Benutzername：</cart>
		<cart position="0"> Passwort：</cart>
		<cart position="0"> Sicherheitscode</cart>
		<cart position="0">Einloggen</cart>
		<cart position="0">Wenn Sie einen Gast sind,  </cart>
		<cart position="0">bitte hier klicken.</cart>
		<cart position="0">Sofort kaufen</cart>
		<cart position="0">Wenn Sie unseren Kunden werden moechten, </cart>
		<cart position="0">jetzt registieren, </cart>
		<cart position="0">um besseren Service zu erhalten.</cart>
		<cart position="0">注册就送</cart>
		<cart position="0">分</cart>
		<cart position="0">享受会员优惠，更有很多活动等您来参加。 </cart>
		<cart position="0">Versandservice waehlen</cart>
		<cart position="0"> Bitte waehlen Sie einen gewuenschten Versandservice aus.</cart>
		<cart position="0">Land：</cart>
		<cart position="0"> Land：</cart>
		<cart position="0">Land：</cart>
		<cart position="0">Gesamtgewicht </cart>
		<cart position="0">Versandkosten</cart>
		<cart position="0">Euro</cart>
		<cart position="0"></cart>
		<cart position="0"></cart>
		<cart position="0">Zahlungsmethode</cart>
		<cart position="0">Bitte waehlen Sie eine Zahlungsmethode aus. Die Ware wird nach Eingang des Geldbetrages sofort ausgeliefert.</cart>
		<cart position="0">Lieferadresse</cart>
		<cart position="0"> Bitte geben Sie richtige Lieferadresse an.</cart>
		<cart position="0"> Folgende Adressen in meine Adresseliste hinzufuegen.</cart>
		<cart position="0">Empfaenger</cart>
		<cart position="0">Anrede</cart>
		<cart position="0">Herr</cart>
		<cart position="0">Frau</cart>
		<cart position="0">Land</cart>
		<cart position="0">Bitte waehlen Sie…</cart>
		<cart position="0"> Strasse und Hausnummer:</cart>
		<cart position="0"> PLZ:</cart>
		<cart position="0"> Telefonnummer:</cart>
		<cart position="0">区号</cart>
		<cart position="0">座机</cart>
		<cart position="0">分机</cart>
		<cart position="0"> E-Mail</cart>
		<cart position="0"> Zurueck</cart>
		<cart position="0"> Weiter</cart>
		<cart position="0" value="特荐商品">/images/cart/commendt.gif</cart>
		<cart position="0"> In den Einkaufswagen</cart>
		<cart position="0">请先选择配送地区</cart>
		<cart position="0"> Versandservice</cart>
		<cart position="0">Zahlungsmethode</cart>
		<cart position="0">Empfaenger ist eine erforderliche Angabe.</cart>
		<cart position="0">Land</cart>
		<cart position="0">Die Anschrift ist erforderlich.</cart>
		<cart position="0">PLZ ist erforderlich.</cart>
		<cart position="0">Firma</cart>
		<cart position="0">Geben Sie Ihr E-Mail an.</cart>
		<cart position="0">Das E-Mail ist ungueltig.</cart>
		<cart position="0">使用积分：</cart>
		<cart position="0">积分抵扣费用：</cart>
		<cart position="0">优惠券券号：</cart>
		<cart position="0">优惠券抵扣费用：</cart>
		<cart position="0">Gesamtgewicht:</cart>
		<cart position="0">Versandkosten:</cart>
		<cart position="0">Versandservice:</cart>
		<cart position="0"> Zahlungsmethode:</cart>
		<cart position="0">需要发票：</cart>
		<cart position="0">是</cart>
		<cart position="0">否</cart>
		<cart position="0">发票抬头：</cart>
		<cart position="0">税点为:</cart>
		<cart position="0">您还需增加发票税:</cart>
		<cart position="0">Rechnungsanschrift:</cart>
		<cart position="0"> Gesamt</cart>
		<cart position="0">Artikel</cart>
		<cart position="0">Zwischensumme:</cart>
		<cart position="0"> Gesamtsumme:</cart>
		<cart position="0"> Bestellung fertigstellen</cart>
		<cart position="0"> Bestellinformation</cart>
		<cart position="0"> Bestellnummer</cart>
		<cart position="0"> Ihre Bestellung ist erfolgreich abgeschickt. Bitte notieren Sie die Bestellnummer, um den Bestellstatus zu verfolgen.</cart>
		<cart position="0"> Zurueck zu Startseite</cart>
		<cart position="0"> Zu Mein Konto</cart>
		<cart position="0"> Artikelbeschreibung</cart>
		<cart position="0"> Ich moechte bezahlen.</cart>
		<cart position="0"> Versand und Bezahlung</cart>
		<cart position="0"> Versandservice</cart>
		<cart position="0">华宇物流 </cart>
		<cart position="0"> Zahlungsmethode</cart>
		<cart position="0"> Zwischensumme</cart>
		<cart position="0"> Gesamtsumme</cart>
		<cart position="0">Rechnungsanschrift</cart>
		<cart position="0"> Versandkosten</cart>
		<cart position="0">需要发票：</cart>
		<cart position="0">是</cart>
		<cart position="0">发票抬头：</cart>
		<cart position="0">发票费用：</cart>
		<cart position="0"> Gesamtgewicht:</cart>
		<cart position="0">获赠商品积分:</cart>
		<cart position="0"> Empfaengerinformation</cart>
		<cart position="0"> Bestelldatum</cart>
		<cart position="0"></cart>
	</carts>
	<members value="会员中心部分Mein Konto" >
		<commons value="公共文件">
			<common position="0">会员等级</common>
			<common position="1">Startseite</common>
			<common position="2">Sie sind hier!</common>
			<common position="3">Mein Konto</common>
			<common position="4">Hallo!</common>
			<common position="5">Die Zeit Ihres letzten Einloggens: </common>
			<common position="6">Die IP Ihres letzten Einloggens </common>
			<common position="7">Anzahl Ihres Einloggens</common>
			<common position="8">Die Zeit Ihrer Registierung</common>
			<common position="9">Verwaltung</common>
			<common position="10">Bearbeiten</common>
			<common position="11">Korrigieren</common>
			<common position="12">Loeschen</common>
			<common position="13">Seite</common>
			<common position="14">pro Seite</common>
			<common position="15">insgesamt</common>
			<common position="16">Gehe zu Seite</common>
			<common position="17">Kein Ergebnis</common>
			<common position="18">Fragen</common>
			<common position="19">Ja</common>
			<common position="20">Nein</common>
			<common position="21">Zurueck</common>
			<common position="22">Abgeben</common>
			<common position="23">alle </common>
			<common position="0"></common>
		</commons>
		<menus value="左边菜单列表">
			<menu position="0">Zusammenfassung </menu>
			<menu position="1">Persoenliche Daten</menu>
			<menu position="2">die Lieferadresse hinzufuegen</menu>
			<menu position="3">Hinterlegte Adressen</menu>
			<menu position="4">Meine Nachrichten</menu>
			<menu position="5">Mein Favoriten</menu>
			<menu position="6">Sicherheitsmassnahmen</menu>
			<menu position="7">Passwort aendern</menu>
			<menu position="8">Sicherheitsfrage</menu>
			<menu position="9">Mein Einkaufswagen</menu>
			<menu position="10">Meine Bestellung</menu>
			<menu position="11">Gekauft</menu>
			<menu position="12">我的商品评论</menu>
			<menu position="13">我的积分</menu>
			<menu position="14">我的优惠券</menu>
			<menu position="15">优惠券使用记录</menu>
			<menu position="16">Meine Nachrichten</menu>
			<menu position="17">Posteingang</menu>
			<menu position="18">Gesendete Nachrichten</menu>
			<menu position="19">Nachrichten senden</menu>
			<menu position="20">Andere</menu>
			<menu position="21">Ausloggen</menu>
			<menu position="0"></menu>
		</menus>
		<indexs value="首页文件">
			<index position="0">Ihre Bestellung：</index>
			<index position="1">Bestellung unbezahlt</index>
			<index position="2">Bestellstatus aktualisiert</index>
			<index position="3">Mein Einkaufswagen:</index>
			<index position="4"> 0 Artikel im Einkaufswagen</index>
			<index position="5"> Posteneingang</index>
			<index position="6">1 Nachrichte ungelesen</index>
			<index position="7">积分：</index>
			<index position="8">会员等级：</index>
			<index position="9">预存款：</index>
			<index position="0"></index>
		</indexs>
		<meminfos value="会员资料Persoenliche Daten " >
			<meminfo position="0">Benutzername</meminfo>
			<meminfo position="1">Ihr Name</meminfo>
			<meminfo position="2">E-Mail</meminfo>
			<meminfo position="3">Geschlecht</meminfo>
			<meminfo position="4">Maennlich</meminfo>
			<meminfo position="5">Weiblich</meminfo>
			<meminfo position="6">Geheim</meminfo>
			<meminfo position="7">Adresse</meminfo>
			<meminfo position="8">PLZ:</meminfo>
			<meminfo position="9">Telefonnummer:</meminfo>
			<meminfo position="10"> Firma:</meminfo>
			<meminfo position="11">身份证号码：</meminfo>
			<meminfo position="12">QQ联系号码：</meminfo>
			<meminfo position="13">个人信息修改成功</meminfo>
		</meminfos>
		<addresses value="收货人地址Lieferadresse " >
			<address position="0"> Bitte geben Sie die richtige Lieferadresse an, um Ihre Lieferung zu erhalten.</address>
			<address position="1">Name der Kontaktperson </address>
			<address position="2">Anrede</address>
			<address position="3">Herr </address>
			<address position="4">Frau </address>
			<address position="5">Postleitzahl </address>
			<address position="6">Adresse</address>
			<address position="7">Telefon</address>
			<address position="8">Firma</address>
			<address position="9">Diese Adresse als meine bevorzugte Lieferadresse festlegen. </address>
			<address position="10">Ja</address>
			<address position="11">Nein</address>
			<address position="12">Die Adresse ist eine erforderliche Angabe. </address>
			<address position="13">Ort</address>
			<address position="14"> Ihre neue Lieferadresse ist hinzugefuegt. </address>
			<address position="15">Ihre Lieferadresse ist geaendert. </address>
			<address position="16">Ihre Lieferadresse ist geloescht. </address>
			<address position="17">删除后不能恢复</address>
			<address position="0"></address>
		</addresses>
		<collects value="收藏信息">
			<collect position="0">Stichwort:</collect>
			<collect position="1">Artikelbezeichnung: </collect>
			<collect position="2">Datum</collect>
			<collect position="3"></collect>
		</collects>
		<passwords value="密码修改Passwort aendern " >
			<password position="0">Passwort aendern :</password>
			<password position="0"> Altes Passwort:</password>
			<password position="0">Neues Passwort:</password>
			<password position="0">Tipp zur Erstellung eines sicheren Passworts:: Verwenden Sie eine Kombination von Buchstaben, Ziffern und Sonderzeichen.</password>
			<password position="0"> Passwort wiederholen:</password>
			<password position="1">预存款交易密码修改：</password>
			<password position="2">原始交易密码：</password>
			<password position="3">新交易密码：</password>
			<password position="4">确认新交易密码：</password>
			<password position="5">说明：Hinweis</password>
			<password position="6">交易密码和登陆密码并不相同，是您在预存款支付时支付的密码！</password>
			<password position="7">如果您是第一次设置，默认原始密码为登陆密码</password>
			<password position="8"> Das Passwort ist erforderlich!</password>
			<password position="9">Neues Passwort ist eine erforderliche Angabe.</password>
			<password position="10"> Muss mindesten 6 Zeichen umfassen! Bitte geben Sie sie noch mal ein! </password>
			<password position="11"> Die Passwoerter stimmen nicht ueberein. </password>
			<password position="12">Altes Passwort ist eine erforderliche Angabe.</password>
			<password position="13">Neues Passwort ist eine erforderliche Angabe. </password>
			<password position="14">Muss mindesten 6 Zeichen umfassen! Bitte geben Sie sie noch mal ein! </password>
			<password position="15">Bitte geben Sie das richtige alte Passwort ein! </password>
			<password position="16">Bitte geben Sie das richtige alte Passwort ein! </password>
			<password position="17"> Das Passwort ist erfolgreich korrigiert! </password>
			<password position="18">Das Passwort ist erfolgreich korrigiert!</password>
			<password position="19"> Aktuelle E-Meil-Adresse:</password>
			<password position="20"> Sicherheitsfrage: </password>
			<password position="21"> Anwort</password>
			<password position="22"> Bitte geben Sie eine Sicherheitsfrage ein! </password>
			<password position="23"> Die Anwort ist schon geaendert! </password>
			<password position="25">密码保护答案：</password>
			<password position="26">请填写密码保护答案！</password>
			<password position="27">保护答案修改成功！</password>
			<password position="0"></password>
		</passwords>
		<orders value="定单部分">
			<order position="0">Bestellnummer</order>
			<order position="0">Bestelldatum </order>
			<order position="0">unbestimmt</order>
			<order position="0">Heute</order>
			<order position="0">in 3 Tagen</order>
			<order position="0">in 15 Tagen</order>
			<order position="0">in einem Monat</order>
			<order position="0">in 6 Monaten</order>
			<order position="0">Status</order>
			<order position="0">Bestellungen </order>
			<order position="0">Preis</order>
			<order position="0">unter 100 EUR</order>
			<order position="0">100~500 EUR</order>
			<order position="0">500~2000 EUR</order>
			<order position="0">2000~5000 EUR</order>
			<order position="0">mehr als 5000 EUR</order>
			<order position="0"> Bestelldatum </order>
			<order position="0"> Zahlungsmethode</order>
			<order position="0"> Summe</order>
			<order position="0"> Status</order>
			<order position="0"> Geloescht</order>
			<order position="0"> Geloescht</order>
			<order position="0"> Unbezahlt</order>
			<order position="0"> Bezahlt</order>
			<order position="0"> Der Verkaeufer hat das Geld erhalten.</order>
			<order position="0"> Geliefert</order>
			<order position="0"> Der Kunde hat die Artikel erhalten.</order>
			<order position="0"> Die Bestellung ist fertiggestellt.</order>
			<order position="0"> Die Bestellung ist fertiggestellt.</order>
			<order position="0"> Bestellstatus aendern</order>
			<order position="0"> Aktualisiert </order>
			<order position="0"> Bestellinformationen</order>
			<order position="0">Hinweise</order>
			<order position="0">Bestellung loeschen</order>
			<order position="0">Gruende</order>
			<order position="0">Abgeben</order>
			<order position="0">您使用了积分抵用货款,系统将会自动扣除相应积分，确定继续吗？</order>
			<order position="0"> Bitte geben Sie Ihre Gruende der Bestellloeschung an.</order>
			<order position="0"> Moechten Sie die Bestellung echt loeschen? Beachten Sie: Diese Loeschung ist nicht gutzumachen. </order>
			<order position="0"> Bitte waehlen Sie die Status.</order>
			<order position="0">您的积分不足，无法正常支付!</order>
			<order position="0"> Status geaendert</order>
			<order position="0"> Artikelbeschreibung</order>
			<order position="0">Artikelnummer</order>
			<order position="0">Artikelbezeichnung</order>
			<order position="0"> Kategorie</order>
			<order position="0"> Preis</order>
			<order position="0"> Menge</order>
			<order position="0"> Summe</order>
			<order position="0"> Andere</order>
			<order position="0"> Versand und Zahlung:</order>
			<order position="0"> Versandservice</order>
			<order position="0"> Versandkosten</order>
			<order position="0"> Zahlungsmethode</order>
			<order position="0"> Verwalten</order>
			<order position="0"> Aendern </order>
			<order position="0">需要发票：</order>
			<order position="0">发票抬头Rechnungs-Adresse</order>
			<order position="0">发票费用</order>
			<order position="0"> Zwischensumme</order>
			<order position="0"> Summe</order>
			<order position="0">原始订单价格</order>
			<order position="0"> Kundeninformationen</order>
			<order position="0"> Name</order>
			<order position="0"> Telefon</order>
			<order position="0">E-Mail：</order>
			<order position="0"> Firma</order>
			<order position="0"> Postleitzahl</order>
			<order position="0"> Bestelldatum</order>
			<order position="0"> Lieferadresse</order>
			<order position="0"> Ich moechte Artikel rueckgeben.</order>
			<order position="0"> Zahlungsmethode</order>
			<order position="0">使用 </order>
			<order position="0">积分</order>
			<order position="0">使用优惠券：</order>
			<order position="0">抵用货款</order>
			<order position="0"> Zahlung</order>
			<order position="0"> Zahlungsbezeichnung</order>
			<order position="0"> Zahlungsmethode</order>
			<order position="0"> Hinweise</order>
			<order position="0"> Fernster schliessen</order>
			<order position="0"> diese Zahlungsmethode waehlen</order>
			<order position="0"> Versand</order>
			<order position="0"> Versandservice</order>
			<order position="0"> Versandkosten</order>
			<order position="0"> Hinweise</order>
			<order position="0"></order>
		</orders>
		<comments value="商品评论部分">
			<comment position="0">已购商品列表</comment>
			<comment position="0">图片预览</comment>
			<comment position="0">商品名称</comment>
			<comment position="0">购买时间</comment>
			<comment position="0">评论</comment>
			<comment position="0">我要评论</comment>
			<comment position="0">评价商品：</comment>
			<comment position="0">评价标题：</comment>
			<comment position="0">商品星级：</comment>
			<comment position="0">评价内容：</comment>
			<comment position="0">评论标题不可以为空！</comment>
			<comment position="0">评论内容不能为空！</comment>
			<comment position="0">评论成功</comment>
			<comment position="0">奖励积分</comment>
			<comment position="0">评价时间</comment>
			<comment position="0">查看内容</comment>
			<comment position="0"></comment>
		</comments>
		<scores value="积分部分">
			<score position="0">您的积分：</score>
			<score position="0">分</score>
			<score position="0">您的会员等级</score>
			<score position="0">您的等级折扣：</score>
			<score position="0">积分转换比例：</score>
			<score position="0">备注</score>
			<score position="0">积分</score>
			<score position="0">兑换</score>
			<score position="0">元</score>
			<score position="0">人民币</score>
			<score position="0">可使用积分：</score>
			<score position="0">提示：如果您将积分转换为预存款，您的会员等级也将会随之降低，您也将失去原有的优惠折扣</score>
			<score position="0">请输入要转换的积分数值：</score>
			<score position="0">我要转换</score>
			<score position="0">编号</score>
			<score position="0">描述</score>
			<score position="0">类别</score>
			<score position="0">操作日期</score>
			<score position="0">积分转换预存款</score>
			<score position="0">积分兑换礼品</score>
			<score position="0">用户注册赠送积分</score>
			<score position="0">积分抵扣货款</score>
			<score position="0">用户发表文章赠送积分</score>
			<score position="0">推荐好友赠送积分</score>
			<score position="0">购买商品赠积分</score>
			<score position="0">等级默认积分</score>
			<score position="0">商品评价获赠加分</score>
			<score position="0">活动赠送积分</score>
			<score position="0">累积积分</score>
			<score position="0">消耗积分</score>
			<score position="0"></score>
		</scores>
		<benefits value="优惠券部分">	
			<benefit position="0">绑定优惠券：将优惠券挂记到自己的名下，别人将无法将使用该优惠券</benefit>
			<benefit position="0">优惠券格式:</benefit>
			<benefit position="0">请输入要绑定的优惠券券号：</benefit>
			<benefit position="0">请输入优惠券券号</benefit>
			<benefit position="0">绑定优惠券</benefit>
			<benefit position="0">无效优惠券</benefit>
			<benefit position="0">券号</benefit>
			<benefit position="0">金额</benefit>
			<benefit position="0">状态</benefit>
			<benefit position="0">类型</benefit>
			<benefit position="0">详细</benefit>
			<benefit position="0">优惠券号</benefit>
			<benefit position="0">类别</benefit>
			<benefit position="0">价值</benefit>
			<benefit position="0">使用状态</benefit>
			<benefit position="0">描述</benefit>
			<benefit position="0">操作日期</benefit>
			<benefit position="0">已使用</benefit>
			<benefit position="0">未使用</benefit>
			<benefit position="0">通用</benefit>
			<benefit position="0">单用</benefit>
			<benefit position="0">适用等级：</benefit>
			<benefit position="0">全部会员(包括非注册会员)</benefit>
			<benefit position="0">注册会员</benefit>
			<benefit position="0">适用对象：</benefit>
			<benefit position="0">此优惠券可用于任何商品</benefit>
			<benefit position="0">此优惠券可用用于以下分类商品：</benefit>
			<benefit position="0">购买指定商品可用此券：</benefit>
			<benefit position="0">订单满足以下金额可用此券:</benefit>
			<benefit position="0">时间期限：</benefit>
			<benefit position="0"></benefit>
		</benefits>
		<messages value="站内短信部分Meine Nachrichten " >
			<message position="0"> Betreff</message>
			<message position="1"> Gesendet</message>
			<message position="2"> An</message>
			<message position="3"> Inhalt</message>
			<message position="4"> Antworten</message>
			<message position="5"> Betreff:</message>
			<message position="6"> Nachrichteninhalt:</message>
			<message position="7"> Nachrichteninhalt:</message>
			<message position="8"> Abteilung waehlen:</message>
			<message position="9"> Betreff:</message>
			<message position="10"> Nachrichteninhalt: </message>
			<message position="11"> Abteilung waehlen: </message>
			<message position="12"> Ihre Nachrichte wurde gesendet. </message>
			<message position="13"> Erfolgreich antworten!</message>
			<message position="14">已回复</message>
			<message position="15">回复</message>
			<message position="16">短信详细内容:</message>
			<message position="17">全选</message>
			<message position="18">发件时间</message>
			<message position="19">删除成功</message>
			<message position="20">请选择站内短信</message>
			<message position="21"></message>
			<message position="22"></message>
		</messages>
	</members>

	<langpacks value="语言包错误提示">
		<langpack position="0">参数传递有误</langpack>
		<langpack position="1">节点位置须为整数</langpack>
		<langpack position="2">语言包文件不存在</langpack>
		<langpack position="3">xml语言包运行时错误，参数值超过XML节点最大值</langpack>
		<langpack position="4"></langpack>
	</langpacks>
</language>
